#### Previous topic

scipy.cluster.hierarchy.ClusterNode

#### Next topic

scipy.cluster.hierarchy.ClusterNode.get_id

# scipy.cluster.hierarchy.ClusterNode.get_count

`ClusterNode.``get_count`()

  The number of leaf nodes (original observations) belonging to the cluster node nd. If the target node is a leaf, 1 is returned.

  Returns:

  get_count : int

  > The number of leaf nodes below the target node.